Bug 841212 - Wrong acronym explanation JAAS
Wrong acronym explanation JAAS
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.0.1
Assigned To: Misty Stanley-Jones
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 08:37 EDT by wfink
Modified: 2014-06-18 03:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 18-07-2012 14:34:21
Last Closed: 2013-03-20 21:56:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wfink 2012-07-18 08:37:16 EDT
Description of problem:
wrong acronym description:
A security domain consists of configurations for authentication, authorization, security mapping, and auditing. It implements Java Authentication and Authentication Service (JAAS) declarative security. 

JAAS ==> Java Authentication and Authorization Service

Version-Release number of selected component (if applicable):
EAP 6.0 - Admin and configuration chapter 9.6.1; second paragraph
Comment 1 Misty Stanley-Jones 2012-07-18 18:25:16 EDT
Wow, that was silly of me! Thanks for reporting it. I've modified it in the source document and it will be staged the next time the document is built.

Note You need to log in before you can comment on or make changes to this bug.